» Ubuntu » Pakete

Error

two or more packages specified (aptitude natty)